<!-- Portfolio-->
<div id="portfolio">
    <div class="container-fluid p-0 page-section bg-primary">
        <div class="container px-4 px-lg-5">
            <div class="row gx-4 gx-lg-5 justify-content-center">
                <div class="col-lg-8 text-center">
                    <br />
                    <br />
                    <h2 class="text-white mt-0">Portfolio</h2>
                    <hr class="divider" />
                    <hr class="divider divider-light" />
                    <p class="text-white-75 mb-4">Start Bootstrap has everything you need to get your new website up and running in no time! Choose one of our open source, free to download, and easy to use themes! No strings attached!</p>
                    <br />
                </div>
            </div>
        </div>
        <div class="row g-0">
            <div class="col-lg-4 col-sm-6">
                <a class="portfolio-box" href="../assets/portfolio/fullsize/1.jpg" title="Project Name" data-lightbox="example-set" data-title="Click the right half of the image to move forward.">
                    <img class="img-fluid" src="../assets/portfolio/thumbnails/1.jpg" alt="..." />
                    <div class="portfolio-box-caption">
                        <div class="project-category text-white-50">Category</div>
                        <div class="project-name">Project Name</div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a class="portfolio-box" href="../assets/portfolio/fullsize/2.jpg" title="Project Name" data-lightbox="example-set" data-title="Click the right half of the image to move forward.">
                    <img class="img-fluid" src="../assets/portfolio/thumbnails/2.jpg" alt="..." />
                    <div class="portfolio-box-caption">
                        <div class="project-category text-white-50">Category</div>
                        <div class="project-name">Project Name</div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a class="portfolio-box" href="../assets/portfolio/fullsize/3.jpg" title="Project Name" data-lightbox="example-set" data-title="Click the right half of the image to move forward.">
                    <img class="img-fluid" src="../assets/portfolio/thumbnails/3.jpg" alt="..." />
                    <div class="portfolio-box-caption">
                        <div class="project-category text-white-50">Category</div>
                        <div class="project-name">Project Name</div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a class="portfolio-box" href="../assets/portfolio/fullsize/4.jpg" title="Project Name" data-lightbox="example-set" data-title="Click the right half of the image to move forward.">
                    <img class="img-fluid" src="../assets/portfolio/thumbnails/4.jpg" alt="..." />
                    <div class="portfolio-box-caption">
                        <div class="project-category text-white-50">Category</div>
                        <div class="project-name">Project Name</div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a class="portfolio-box" href="../assets/portfolio/fullsize/5.jpg" title="Project Name" data-lightbox="example-set" data-title="Click the right half of the image to move forward.">
                    <img class="img-fluid" src="../assets/portfolio/thumbnails/5.jpg" alt="..." />
                    <div class="portfolio-box-caption">
                        <div class="project-category text-white-50">Category</div>
                        <div class="project-name">Project Name</div>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a class="portfolio-box" href="../assets/portfolio/fullsize/6.jpg" title="Project Name" data-lightbox="example-set" data-title="Click the right half of the image to move forward.">
                    <img class="img-fluid" src="../assets/portfolio/thumbnails/6.jpg" alt="..." />
                    <div class="portfolio-box-caption p-3">
                        <div class="project-category text-white-50">Category</div>
                        <div class="project-name">Project Name</div>
                    </div>
                </a>
            </div>
        </div>
        <div class="container px-4 px-lg-5">
            <div class="row gx-4 gx-lg-5 justify-content-center">
                <div class="col-lg-4 text-center mb-5 mb-lg-0">
                    <br />
                    <a class="btn btn-light btn-xl" href="#contact">Contato</a>
                    <br />
                    <br />
                </div>
            </div>
        </div>
    </div>
</div>